* {
    margin: 0;
    padding: 0;
}

body {
	background-color: #E6E7E8;
}

a, a:visited, a:link, a:focus {
    text-decoration: none;
    outline: none;
}

a img {
      border: 0;
}

#dialog-wrapper {
    width: 775px;
    height: 555px;
    background-color: #E6E7E8;
    padding: 5px;
    font-family: Open sans, Arial;
    color: #404041;
    overflow: hidden;
}

#header {
    height: 30px;
    position: relative;
}

.image-item {
    background-repeat: no-repeat;
    float: left;
    margin: 3px;
    position: relative;
}

.full-view-trigger:hover{
    cursor: pointer;
}

.image-item.grid {
    height: 170px;
    width: 248px;
}

.image-item.grid .grid-thumb{
    height: 120px;
    width: 248px;
    background-size: cover;
}

.image-item.grid .grid-thumb-play{
    height: 27px;
    width: 27px;
    position: absolute;
    background-image: url(images/video-button-grid-view.png);
    top: 93px;
}

.image-item.grid .grid-thumb-play.run{
    height: 16px;
    background: url(../images/musicplayer/equalizer-mystart.gif) 5px 0 no-repeat;
    top: 102px;
}

.image-item.list {
    height: 200px;
    width: 757px;
    background-color: white;
    -o-background-size: 270px auto;
    -webkit-background-size: 270px auto;
    -moz-background-size: 270px auto;
    background-size: 270px auto;
}

.image-item.list .grid-thumb-play{
    height: 40px;
    width: 40px;
    position: absolute;
    background-image: url(images/video-button-list-view.png);
    bottom: 0;
}

.image-item.grid .overlay {
	background: #fff;
    position: relative;
    height: 50px;;
}

.image-item.list .overlay {
    position: relative;
    left: 15px;
    width: 380px;
    height: 200px;
    float: left;
}

.image-item .title {
    color: #404041;
    font-size: 13px;
    font-style: normal;
    font-weight: 600;
}

.image-item.grid .title {
    margin-left: 5px;
    padding-top: 5px;
    height: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.image-item.list .title {
    font-size: 13px;
    margin-top: 15px;
    font-weight: 600;
}

.image-item.list .desc {
    font-size: 13px;
    color: #929497;
    margin-top: 15px;
    height: 75px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.image-item.list .text {
    height: 160px;
    overflow: hidden;
}

.image-item.list .author {
    font-size: 11px;
    color: #929497;
    margin: 5px 0;
    font-weight: 600;
}

.image-item.grid .author {
    font-size: 9px;
    color: #929497;
    margin: 8px 5px;
}

.image-item.grid .set {
    margin-left: 5px;
    position: absolute;
    bottom: 12px;
}

.image_medium {
    float: left;
    overflow: hidden;
    height: 200px;
}

.image_medium img {
    width: 354px;
    min-height: 200px;
}

.list-bottom-area {
    position: absolute;
    bottom: 10px;
}

.image-item.list .set {
    float: left;
}

.image-item .set a {
    padding: 3px 5px;
    font-size: 11px;
    font-style: normal;
    font-weight: 600;
    background-color: #00ACDE;
    color: #fff;
    text-shadow: 1px 1px 3px #555;
    border-radius: 2px;
}

.image-item .set a:hover {
    text-shadow: 1px 1px 3px #000;
}

.image-item.grid .vote {
    position: absolute;
    bottom: 5px;
    right: 10px;
    color: #929497;
    font-size: 11px;
    font-style: normal;
    font-weight: 600;
}

.image-item.list .vote {
    float: right;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    color: #929497;
    padding: 5px 20px 0 0;
}

.image-item .vote a {
    width: 16px;
    height: 18px;
    display: inline-block;
    margin: -4px 4px;
}

.vote a.like, .vote a.unlike {
    background-repeat: no-repeat;
}

.vote a.like {
    background-image: url(images/thumbs-up-normal.png);
}

.vote a.unlike {
    background-image: url(images/thumbs-dwn-normal.png);
}

.vote a.like.current {
    background-image: url(images/thumbs-up-click.png);
}

.vote a.unlike.current {
    background-image: url(images/thumbs-dwn-click.png);
}

.vote a.like.current:hover {
    background-image: url(images/thumbs-up-click.png);
}

.vote a.unlike.current:hover {
    background-image: url(images/thumbs-dwn-click.png);
}

.image-item.list .vote a.like {
    background-image: url(images/thumbs-up-list-view.png);
}

.image-item.list .vote a.unlike {
    background-image: url(images/thumbs-dwn-list-view.png);
}

.image-item.grid .vote a.like {
    background-image: url(images/thumbs-up-list-view.png);
}

.image-item.grid .vote a.unlike {
    background-image: url(images/thumbs-dwn-list-view.png);
}

.vote a.like:hover {
    background-image: url(images/thumbs-up-hover.png);
}

.vote a.unlike:hover {
    background-image: url(images/thumbs-dwn-hover.png);
}

.vote a.like:active {
    background-image: url(images/thumbs-up-click.png);
}

.vote a.unlike:active {
    background-image: url(images/thumbs-dwn-click.png);
}

.image-item.list .vote a.like:hover {
    background-image: url(images/thumbs-up-hover.png);
}

.image-item.list .vote a.unlike:hover {
    background-image: url(images/thumbs-dwn-hover.png);
}

.image-item.list .vote a.like:active {
    background-image: url(images/thumbs-up-click.png);
}

.image-item.list .vote a.unlike:active {
    background-image: url(images/thumbs-dwn-click.png);
}

.image-item.list .vote a.like.current {
    background-image: url(images/thumbs-up-click-on-white-bkd.png);
}

.image-item.list .vote a.unlike.current {
    background-image: url(images/thumbs-dwn-click-on-white-bkd.png);
}

.image-item.grid .vote a.like:hover {
    background-image: url(images/thumbs-up-hover.png);
}

.image-item.grid .vote a.unlike:hover {
    background-image: url(images/thumbs-dwn-hover.png);
}

.image-item.grid .vote a.like:active {
    background-image: url(images/thumbs-up-click.png);
}

.image-item.grid .vote a.unlike:active {
    background-image: url(images/thumbs-dwn-click.png);
}

.image-item.grid .vote a.like.current {
    background-image: url(images/thumbs-up-click-on-white-bkd.png);
}

.image-item.grid .vote a.unlike.current {
    background-image: url(images/thumbs-dwn-click-on-white-bkd.png);
}

#image-preview-wrapper .vote a.like:hover, #image-preview-wrapper .vote a.like:active, #image-preview-wrapper .vote a.like.current {
    background-image: url(images/thumbs-up-normal.png);
}

#image-preview-wrapper .vote a.unlike:hover, #image-preview-wrapper .vote a.unlike:active, #image-preview-wrapper .vote a.unlike.current {
    background-image: url(images/thumbs-dwn-normal.png);
}

#image-preview-wrapper .vote:hover {
	font-weight: bold;
}

#view-select {
    padding-left: 25px;
    left: 10px;
    position: absolute;
    display: none;
}

#view-select.grid {
    background: url(images/grid-view.png) 6px 7px no-repeat;
}

#view-select.list {
    background: url(images/list-view.png) 6px 7px no-repeat;
}

#view-current {
    text-align: left;
}

.dropdown-list {
    position: absolute;
    z-index: 900;
    display: none;
    background: #fff;
    padding: 10px 0 15px 0;
    -webkit-box-shadow: 0px 7px 10px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow:    0px 7px 10px 0px rgba(50, 50, 50, 0.5);
    box-shadow:         0px 7px 10px 0px rgba(50, 50, 50, 0.5);
}

#view-list {
    margin: 7px 0 0 -10px;
    padding: 0 12px;
}

#sort-list {
    padding: 0 12px;
    position: absolute;
    left: 200px;;
    margin: 6px 0 0 0;
}

#view-select .dropdown-list {

}

.dropdown {
   list-style-type: none;
   padding-top: 5px;
}

@-moz-document url-prefix() {
  .dropdown {
     padding-top: 3px;
  }
}

.dropdown li {
    color: #999999;
    display: block;
    padding: 8px 28px 8px 0;
    z-index: 50;
    text-align: left;
    white-space: nowrap;
}

.dropdown a {
    color: #404041;
}

#view-current .dropdown-list li.current {
   background: url(images/tick-blue-menu.png) center right no-repeat;
}

#sort-current .dropdown-list li.current {
   background: url(images/tick-blue-menu.png) center right no-repeat;
}

.dropdown-current {
    margin: 0 auto;
    text-align: center;
    font-size: 11px;
    line-height: 18px;
    width: 250px;
}

.dropdown-selector {
    background: url(images/down-arrow.png) 0 10px no-repeat;
    width: 10px;
    height: 6px;
    margin: 0 0 0 10px;
    padding-top: 4px;
}

#image-wrapper .viewport {
    height: 530px;
    overflow: hidden;
    position: relative;
    width: 765px;
}
#image-wrapper .overview {
    position: absolute;
    left: 0;
    top: 0;
    position: absolute;
}
#image-wrapper .disable {
    display: none;
}
#image-wrapper .scrollbar {
    background: #E6E7E8;
    float: right;
    width: 8px;
    margin: 3px 2px 0 0;
}
#image-wrapper .track {
    background: #E6E7E8;
    height: 100%;
    position: relative;
}
#image-wrapper .thumb {
    position: absolute;
    top: 0;
    left: 1px;
    width: 8px;
    height: 20px;
    overflow: hidden;
    background: url(../images/sprites/bg-scrollbar-thumb-y.png) 0 0 no-repeat;
    cursor: pointer;
}
#image-wrapper .thumb .end {
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 8px;
    height: 9px;
    overflow: hidden;
    background: #E6E7E8 url(../images/sprites/bg-scrollbar-thumbend-y.png) 0 0 no-repeat;
}

.hide {
    display: none;
}

#throbber {
    height: 44px;
    width: 44px;
    background: url(../fancybox/fancybox_sprite.png) 0 -108px no-repeat;
    margin: 150px 366px;
    padding: 10px;
}

#right-area {
    position: absolute;
    right: 0;
    top: 5px;
}

.image-select {
    color: #929497;
    height: 18px;
}

#no-image-select {
    font-size: 11px;
    background: url(images/no-image.png) no-repeat;
    padding: 0 15px 0 22px;
    float: right;
}

#no-image-select:hover {
    background: url(images/no-image-hover.png) no-repeat;
}

#random-image-select {
    font-size: 11px;
    background: url(images/random-image.png) 0 1px no-repeat;
    padding: 0 15px 0 22px;
    float: right;
}

#random-image-select:hover {
    background: url(images/random-image-hover.png) 0 0 no-repeat;
}

#close {
    background: url(../images/sprites/close.png) 0 -16px no-repeat;
    width: 16px;
    height: 16px;
    margin: 0 5px 0 0;
    float: right;
}

#close:hover {
    background-position: 0 -32px;
}

.image-preview-wrapper {
    position: absolute;
    top: 35px;
    left: 0;
    height: 530px;
    overflow: hidden;
}

.image-preview-wrapper .image_preview img{
    min-height: 528px;
    width: 785px;
}

.image-preview-wrapper .overlay {
    z-index: 600;
    bottom: 0;
    position: absolute;
    height: 100px;
    width: 100%;
    background: #FFF;
}

.image-preview-wrapper .overlay .set {
    position: absolute;
    bottom: 25px;
    left: 20px;
    width: 250px;
}

.image-preview-wrapper .overlay .set a {
    padding: 3px 5px;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    background-color: #00ACDE;
    color: #fff;
    text-shadow: 1px 1px 3px #555;
    border-radius: 2px;
}

.image-preview-wrapper .overlay .set a:hover {
    text-shadow: 1px 1px 3px #000;
}

.image-preview-wrapper .overlay .titleBox {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
}

.image-preview-wrapper .overlay .title {
    color: #404041;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
}

.image-preview-wrapper .overlay .desc {
    color: #929497;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    padding-top: 5px;
    max-height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-right: 10px;
}

.image-preview-wrapper .overlay .details {
    color: #929497;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    padding-top: 5px;
}

.image-preview-wrapper .overlay .details .author {
	margin: 3px 0;
}

.image-preview-wrapper .overlay .details .views {
    padding: 0 10px;
}

.image-preview-wrapper .overlay .text {
    margin-left: 20px;
    position: absolute;
    top: 10px;
    width: 760px;
}

.image-preview-wrapper .vote {
    width: 50px;
    height: 50px;
    position: absolute;
    background: #263437;
    right: 10px;
    opacity: 0.8;
    cursor: pointer;
}

.image-preview-wrapper .vote .voteNumber {
    width: 100%;
    text-align: center;
    color: #FFF;
    bottom: 5px;
    position: relative;
    font-size: 10px;
    font-weight: bold;
    font-family: Arial, sans-serif;
    display: none;
}

.image-preview-wrapper .vote.like {
	background: #1AAE88;
    top: 50px;
}

.image-preview-wrapper .vote.unlike {
	background: #EE4749;
    top: 110px;
}

.image-preview-wrapper .vote a {
    height: 50px;
    width: 50px;
    display: inline-block;
    background-position: center 7px;;
}

.image-preview-wrapper .vote a span {
	color: #fff;
    font-size: 10px;
    font-style: Arial;
    position: absolute;
    width: 50px;
    text-align: center;
    bottom: 3px;
}

.image-preview-wrapper .minimize {
    background: url(images/minimize-arrow-on-full-view.png) no-repeat;
    width: 26px;
    height: 26px;
    position: absolute;
    right: 15px;
    top: 15px;
    z-index: 700;
}

.image-preview-wrapper .maximize {
    background: url(images/maximize-arrow-on-minimized-view.png) no-repeat;
    width: 26px;
    height: 26px;
    position: fixed;
    left: 420px;
    top: 375px;
    z-index: 700;
    display: none;
}

.image-preview-wrapper .info {
    width: 16px;
    height: 16px;
    padding-left: 10px;
    background: url(images/info-sign-full-bkgd.png) no-repeat;
}

.image-preview-wrapper .arrows {
    position: absolute;
    width: 100%;
    height: 420;
    top: 0;
    z-index: 650;
    display: none;
}

.image-preview-wrapper .arrows a {
    position: absolute;
    width: 200px;
    height: 420px;
}

.image-preview-wrapper .arrows a.go-left{
    right: 10px;
    text-align: right;
}

.image-preview-wrapper .arrows a.go-right{
    left: 10px;
    text-align: left;
}

.image-preview-wrapper .arrows a img {
    margin-top: 200px;
    display: none;
}

.arrow-up {
    display: none;
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid white;
    position: absolute;
}

#ytplayer.minimized {
	width: 354px;
	height: 200px;
	position: fixed;
	left: 410px;
	top: 360px;
}
